.bdm-257 .bdm-element.bdm-element-1dc59925 > .bdm-container > .bdm-row > .bdm-column > .bdm-column-wrap > .bdm-widget-wrap {
    align-content: space-between;
    align-items: space-between;
}

.bdm-257 .bdm-element.bdm-element-1dc59925:not(.bdm-motion-effects-element-type-background), .bdm-257 .bdm-element.bdm-element-1dc59925 > .bdm-motion-effects-container > .bdm-motion-effects-layer {
    background-color: #83323200;
}

.bdm-257 .bdm-element.bdm-element-1dc59925 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
    z-index: 2;
}

.bdm-257 .bdm-element.bdm-element-1dc59925 > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-43571d0e {
    z-index: 0;
}

.bdm-257 .bdm-element.bdm-element-7e5b7693 {
    text-align: left;
    z-index: 0;
}

.bdm-257 .bdm-element.bdm-element-7e5b7693 img {
    height: 63px;
}

.bdm-257 .bdm-element.bdm-element-72fe649b .bdm-icon-wrapper {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-72fe649b.bdm-view-stacked .bdm-icon {
    background-color: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-72fe649b.bdm-view-framed .bdm-icon, .bdm-257 .bdm-element.bdm-element-72fe649b.bdm-view-default .bdm-icon {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-72fe649b.bdm-view-framed .bdm-icon, .bdm-257 .bdm-element.bdm-element-72fe649b.bdm-view-default .bdm-icon svg {
    fill: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-72fe649b .bdm-icon i, .bdm-257 .bdm-element.bdm-element-72fe649b .bdm-icon svg {
    transform: rotate(0deg);
}

body:not(.rtl) .bdm-257 .bdm-element.bdm-element-72fe649b {
    left: 0px;
}

body.rtl .bdm-257 .bdm-element.bdm-element-72fe649b {
    right: 0px;
}

.bdm-257 .bdm-element.bdm-element-72fe649b {
    top: 41px;
}

.bdm-257 .bdm-element.bdm-element-1f6cc850 {
    z-index: 0;
}

.bdm-257 .bdm-element.bdm-element-45d572e6 .bdm-icon-wrapper {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-45d572e6.bdm-view-stacked .bdm-icon {
    background-color: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-45d572e6.bdm-view-framed .bdm-icon, .bdm-257 .bdm-element.bdm-element-45d572e6.bdm-view-default .bdm-icon {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-45d572e6.bdm-view-framed .bdm-icon, .bdm-257 .bdm-element.bdm-element-45d572e6.bdm-view-default .bdm-icon svg {
    fill: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-45d572e6 .bdm-icon i, .bdm-257 .bdm-element.bdm-element-45d572e6 .bdm-icon svg {
    transform: rotate(0deg);
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-7e61c14c.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-7e61c14c.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-7e61c14c.bdm-column > .bdm-column-wrap > .bdm-widget-wrap {
    justify-content: center;
}

.bdm-257 .bdm-element.bdm-element-7e61c14c {
    z-index: 0;
}

.bdm-257 .bdm-element.bdm-element-67a0e5af .bdm-button {
    fill: #666768;
    color: #666768;
    background-color: #FFFFFF;
    border-radius: 20px 20px 20px 20px;
}

.bdm-257 .bdm-element.bdm-element-7f88bbc > .bdm-container > .bdm-row > .bdm-column > .bdm-column-wrap > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-7f88bbc:not(.bdm-motion-effects-element-type-background), .bdm-257 .bdm-element.bdm-element-7f88bbc > .bdm-motion-effects-container > .bdm-motion-effects-layer {
    background-image: url("../../../images/_A0A5592.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bdm-257 .bdm-element.bdm-element-7f88bbc > .bdm-background-overlay {
    /*background-color:#000000AB;opacity:0.57*/
    ;transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-7f88bbc {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: -123px;
    margin-bottom: 0px;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-99fbd7b.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-99fbd7b.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-23bbf003 > .bdm-container > .bdm-row > .bdm-column > .bdm-column-wrap > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-23bbf003 {
    margin-top: 0%;
    margin-bottom: 10%;
    padding: 0px 20px 0px 20px;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-4b41aa38.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-4b41aa38.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-4b41aa38 > .bdm-column-wrap > .bdm-widget-wrap > .bdm-widget:not(.bdm-widget__width-auto):not(.bdm-widget__width-initial):not(:last-child):not(.bdm-absolute) {
    margin-bottom: 0px;
}

.bdm-257 .bdm-element.bdm-element-4b41aa38 > .bdm-element-populated, .bdm-257 .bdm-element.bdm-element-4b41aa38 > .bdm-element-populated > .bdm-background-overlay, .bdm-257 .bdm-element.bdm-element-4b41aa38 > .bdm-background-slideshow {
    border-radius: 5px 5px 5px 5px;
}

.bdm-257 .bdm-element.bdm-element-4b41aa38 > .bdm-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.bdm-257 .bdm-element.bdm-element-4b41aa38 > .bdm-element-populated > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-4b41aa38 > .bdm-element-populated > .bdm-widget-wrap {
    padding: 0px 0px 0px 0px;
}

.bdm-257 .bdm-element.bdm-element-4afb3c82 {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-4afb3c82 .bdm-heading-title {
    color: var( --e-global-color-6bf1c81 );
    font-family: arial;
    font-weight: 700;
    font-size: 90px;
    line-height: 90px;
    letter-spacing: 2px;
}

.bdm-257 .bdm-element.bdm-element-4afb3c82 > .bdm-widget-container {
    margin: 0px 0px 25px 0px;
}

.bdm-257 .bdm-element.bdm-element-d08d7fe {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-d08d7fe .bdm-heading-title {
    color: var( --e-global-color-6bf1c81 );
    font-family: arial;
    font-size: 55px;
    font-weight: 600;
    line-height: 70px;
    letter-spacing: 1.5px;
}

.bdm-257 .bdm-element.bdm-element-d08d7fe > .bdm-widget-container {
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.bdm-257 .bdm-element.bdm-element-6619ab40 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 080px;
    margin-bottom: 80px;
    padding: 0% 3% 0% 3%;
}

.bdm-257 .bdm-element.bdm-element-6619ab40 > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-77b3a06c > .bdm-column-wrap > .bdm-widget-wrap > .bdm-widget:not(.bdm-widget__width-auto):not(.bdm-widget__width-initial):not(:last-child):not(.bdm-absolute) {
    margin-bottom: 40px;
}

.bdm-257 .bdm-element.bdm-element-77b3a06c > .bdm-element-populated > .bdm-widget-wrap {
    padding: 0% 15% 0% 0%;
}

.bdm-257 .bdm-element.bdm-element-d9a1fee .bdm-heading-title {
    color: var( --e-global-color-primary );
    font-family: var( --e-global-typography-41117c6-font-family ), Sans-serif;
    font-size: var( --e-global-typography-41117c6-font-size );
    font-style: var( --e-global-typography-41117c6-font-style );
    line-height: var( --e-global-typography-41117c6-line-height );
    font-weight: var( --e-global-typography-41117c6-font-weight );
    letter-spacing: var( --e-global-typography-41117c6-letter-spacing );
    word-spacing: var( --e-global-typography-41117c6-word-spacing );
}

.bdm-257 .bdm-element.bdm-element-1f61960 {
    font-family: arial;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 1.5px;
}

.bdm-257 .bdm-element.bdm-element-93d9a9f {
    margin-top: 0%;
    margin-bottom: 0%;
    padding: 0% 3% 0% 3%;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-4628030.bdm-column .bdm-column-wrap {
    align-items: space-between;
}

.bdm-257 .bdm-element.bdm-element-4628030.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: space-between;
    align-items: space-between;
}

.bdm-257 .bdm-element.bdm-element-4628030 > .bdm-column-wrap > .bdm-widget-wrap > .bdm-widget:not(.bdm-widget__width-auto):not(.bdm-widget__width-initial):not(:last-child):not(.bdm-absolute) {
    margin-bottom: 20px;
}

.bdm-257 .bdm-element.bdm-element-4628030 > .bdm-element-populated {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #1B1B1B;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.bdm-257 .bdm-element.bdm-element-4628030 > .bdm-element-populated > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-4628030 > .bdm-element-populated > .bdm-widget-wrap {
    padding: 0% 0% 0% 0%;
}

.bdm-257 .bdm-element.bdm-element-3e7571d .bdm-heading-title {
    color: var( --e-global-color-primary );
    font-family: arial;
    font-weight: 700;
    font-size: 40px;
    font-style: normal;
    line-height: 40px;
    letter-spacing: 2px;
}

.bdm-257 .bdm-element.bdm-element-9ee011c {
    font-family:  arial;
    font-size: var( --e-global-typography-79f0be5-font-size );
    font-weight: var( --e-global-typography-79f0be5-font-weight );
    line-height: var( --e-global-typography-79f0be5-line-height );
    letter-spacing: var( --e-global-typography-79f0be5-letter-spacing );
    word-spacing: var( --e-global-typography-79f0be5-word-spacing );
}

.bdm-257 .bdm-element.bdm-element-1340c16 .bdm-button {
    font-family: arial;
    font-size: 18px;
    font-weight: 500;
    fill: #515050;
    color: #515050;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #C9CCCF;
    border-radius: 25px 25px 25px 25px;
}

.bdm-257 .bdm-element.bdm-element-1340c16 .bdm-button:hover, .bdm-257 .bdm-element.bdm-element-1340c16 .bdm-button:focus {
    background-color: #C9CCCF;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-79a07fe.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-79a07fe.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-79a07fe > .bdm-column-wrap > .bdm-widget-wrap > .bdm-widget:not(.bdm-widget__width-auto):not(.bdm-widget__width-initial):not(:last-child):not(.bdm-absolute) {
    margin-bottom: 0px;
}

.bdm-257 .bdm-element.bdm-element-79a07fe > .bdm-element-populated {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #1B1B1B;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.bdm-257 .bdm-element.bdm-element-79a07fe > .bdm-element-populated > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-79a07fe > .bdm-element-populated > .bdm-widget-wrap {
    padding: 0% 0% 0% 4%;
}

.bdm-257 .bdm-element.bdm-element-170164f {
    --e-image-carousel-slides-to-show: 1;
}

.bdm-257 .bdm-element.bdm-element-170164f .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-170164f > .bdm-widget-container {
    margin: 0px 0px -6px 0px;
}

.bdm-257 .bdm-element.bdm-element-2d8301de {
    margin-top: 120px;
    margin-bottom: 120px;
}

.bdm-257 .bdm-element.bdm-element-509868ff .bdm-button {
    font-family: arial;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 1.5px;
    fill: #515050;
    color: #515050;
    background-color: #C9CCCF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #C9CCCF;
    border-radius: 30px 30px 30px 30px;
}

.bdm-257 .bdm-element.bdm-element-509868ff .bdm-button:hover, .bdm-257 .bdm-element.bdm-element-509868ff .bdm-button:focus {
    color: #515050;
    background-color: #FFFFFF;
    border-color: #515050;
}

.bdm-257 .bdm-element.bdm-element-509868ff .bdm-button:hover svg, .bdm-257 .bdm-element.bdm-element-509868ff .bdm-button:focus svg {
    fill: #515050;
}

.bdm-257 .bdm-element.bdm-element-829d824 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 80px;
    margin-bottom: 80px;
    padding: 0% 03% 0% 03%;
}

.bdm-257 .bdm-element.bdm-element-829d824 > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-5807f67 > .bdm-column-wrap > .bdm-widget-wrap > .bdm-widget:not(.bdm-widget__width-auto):not(.bdm-widget__width-initial):not(:last-child):not(.bdm-absolute) {
    margin-bottom: 40px;
}

.bdm-257 .bdm-element.bdm-element-5807f67 > .bdm-element-populated > .bdm-widget-wrap {
    padding: 0% 0% 0% 0%;
}

.bdm-257 .bdm-element.bdm-element-5509dd1 {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-5509dd1 .bdm-heading-title {
    color: var( --e-global-color-primary );
    font-family: arial;
    font-weight: 700;
    font-size: 40px;
    font-style: normal;
    line-height: 40px;
    letter-spacing: 2px;
}

.bdm-257 .bdm-element.bdm-element-7a2527d {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 60px 0px 60px;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-b7df6ff.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-b7df6ff.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-b7df6ff > .bdm-element-populated > .bdm-widget-wrap {
    padding: 0px 30px 0px 30px;
}

.bdm-257 .bdm-element.bdm-element-0e3987a {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-0e3987a .bdm-heading-title {
    color: #515050;
    font-family: arial;
    font-weight: 700;
    font-size: 35px;
    font-style: normal;
}

.bdm-257 .bdm-element.bdm-element-9a46d81 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.bdm-257 .bdm-element.bdm-element-9a46d81 .bdm-divider-separator {
    width: 20%;
    margin: 0 auto;
    margin-center: 0;
}

.bdm-257 .bdm-element.bdm-element-9a46d81 .bdm-divider {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-9a46d81 > .bdm-widget-container {
    margin: -20px -15px -15px -15px;
}

.bdm-257 .bdm-element.bdm-element-8a0b5d1 {
    text-align: left;
    font-family: arial;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 1.5px;
}

.bdm-257 .bdm-element.bdm-element-8a0b5d1 > .bdm-widget-container {
    padding: 10px 10px 10px 10px;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-dec743d.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-dec743d.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-dec743d:not(.bdm-motion-effects-element-type-background) > .bdm-column-wrap, .bdm-257 .bdm-element.bdm-element-dec743d > .bdm-column-wrap > .bdm-motion-effects-container > .bdm-motion-effects-layer {
    background-color: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-dec743d > .bdm-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.bdm-257 .bdm-element.bdm-element-dec743d > .bdm-element-populated > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-8576e49 {
    --e-image-carousel-slides-to-show: 1;
}

.bdm-257 .bdm-element.bdm-element-4f46879 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 60px 0px 60px;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-2c074ed.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-2c074ed.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-d9caf7c {
    --e-image-carousel-slides-to-show: 1;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-60d2952.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-60d2952.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-60d2952:not(.bdm-motion-effects-element-type-background) > .bdm-column-wrap, .bdm-257 .bdm-element.bdm-element-60d2952 > .bdm-column-wrap > .bdm-motion-effects-container > .bdm-motion-effects-layer {
    background-color: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-60d2952 > .bdm-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.bdm-257 .bdm-element.bdm-element-60d2952 > .bdm-element-populated > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-60d2952 > .bdm-element-populated > .bdm-widget-wrap {
    padding: 0px 30px 0px 30px;
}

.bdm-257 .bdm-element.bdm-element-063ba97 {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-063ba97 .bdm-heading-title {
    color: #515050;
    font-family: arial;
    font-weight: 700;
    font-size: 35px;
    font-style: normal;
    line-height: 80px;
    letter-spacing: 2px;
}

.bdm-257 .bdm-element.bdm-element-b800f3b {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.bdm-257 .bdm-element.bdm-element-b800f3b .bdm-divider-separator {
    width: 20%;
    margin: 0 auto;
    margin-center: 0;
}

.bdm-257 .bdm-element.bdm-element-b800f3b .bdm-divider {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-b800f3b > .bdm-widget-container {
    margin: -20px -15px -15px -15px;
}

.bdm-257 .bdm-element.bdm-element-b5f48c1 {
    text-align: left;
    font-family: arial;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 1.5px;
}

.bdm-257 .bdm-element.bdm-element-b5f48c1 > .bdm-widget-container {
    padding: 0px 0px 0px 010px;
}

.bdm-257 .bdm-element.bdm-element-d258aac {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 60px 0px 60px;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-a3ec3ae.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-a3ec3ae.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-a3ec3ae:not(.bdm-motion-effects-element-type-background) > .bdm-column-wrap, .bdm-257 .bdm-element.bdm-element-a3ec3ae > .bdm-column-wrap > .bdm-motion-effects-container > .bdm-motion-effects-layer {
    background-color: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-a3ec3ae > .bdm-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.bdm-257 .bdm-element.bdm-element-a3ec3ae > .bdm-element-populated > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-a3ec3ae > .bdm-element-populated > .bdm-widget-wrap {
    padding: 0px 30px 0px 30px;
}

.bdm-257 .bdm-element.bdm-element-eb74d91 {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-eb74d91 .bdm-heading-title {
    color: #515050;
    font-family: arial;
    font-weight: 700;
    font-size: 35px;
    font-style: normal;
    line-height: 80px;
    letter-spacing: 2px;
}

.bdm-257 .bdm-element.bdm-element-4fe6b80 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.bdm-257 .bdm-element.bdm-element-4fe6b80 .bdm-divider-separator {
    width: 20%;
    margin: 0 auto;
    margin-center: 0;
}

.bdm-257 .bdm-element.bdm-element-4fe6b80 .bdm-divider {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-4fe6b80 > .bdm-widget-container {
    margin: -20px -15px -15px -15px;
}

.bdm-257 .bdm-element.bdm-element-b8f7be3 {
    text-align: left;
    font-family: arial;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 1.5px;
}

.bdm-257 .bdm-element.bdm-element-b8f7be3 > .bdm-widget-container {
    padding: 0px 0px 0px 010px;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-1170044.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-1170044.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-c16e669 {
    --e-image-carousel-slides-to-show: 1;
}

.bdm-257 .bdm-element.bdm-element-53de09a {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 60px 0px 60px;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-45afe4b.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-45afe4b.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-7496a10 {
    --e-image-carousel-slides-to-show: 1;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-95b2d25.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-95b2d25.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-95b2d25:not(.bdm-motion-effects-element-type-background) > .bdm-column-wrap, .bdm-257 .bdm-element.bdm-element-95b2d25 > .bdm-column-wrap > .bdm-motion-effects-container > .bdm-motion-effects-layer {
    background-color: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-95b2d25 > .bdm-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.bdm-257 .bdm-element.bdm-element-95b2d25 > .bdm-element-populated > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-95b2d25 > .bdm-element-populated > .bdm-widget-wrap {
    padding: 0px 30px 0px 030px;
}

.bdm-257 .bdm-element.bdm-element-60fe214 {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-60fe214 .bdm-heading-title {
    color: #515050;
    font-family: arial;
    font-weight: 700;
    font-size: 35px;
    font-style: normal;
    line-height: 80px;
    letter-spacing: 2px;
}

.bdm-257 .bdm-element.bdm-element-ac92cab {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.bdm-257 .bdm-element.bdm-element-ac92cab .bdm-divider-separator {
    width: 20%;
    margin: 0 auto;
    margin-center: 0;
}

.bdm-257 .bdm-element.bdm-element-ac92cab .bdm-divider {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-ac92cab > .bdm-widget-container {
    margin: -20px -15px -15px -15px;
}

.bdm-257 .bdm-element.bdm-element-b5dcf6f {
    text-align: left;
    font-family: arial;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 1.5px;
}

.bdm-257 .bdm-element.bdm-element-b5dcf6f > .bdm-widget-container {
    padding: 0px 0px 0px 010px;
}

.bdm-257 .bdm-element.bdm-element-829ca66 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 60px 0px 60px;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-4b9716c.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-4b9716c.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-4b9716c:not(.bdm-motion-effects-element-type-background) > .bdm-column-wrap, .bdm-257 .bdm-element.bdm-element-4b9716c > .bdm-column-wrap > .bdm-motion-effects-container > .bdm-motion-effects-layer {
    background-color: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-4b9716c > .bdm-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.bdm-257 .bdm-element.bdm-element-4b9716c > .bdm-element-populated > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-4b9716c > .bdm-element-populated > .bdm-widget-wrap {
    padding: 0px 30px 0px 030px;
}

.bdm-257 .bdm-element.bdm-element-fcc4848 {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-fcc4848 .bdm-heading-title {
    color: #515050;
    font-family: arial;
    font-weight: 700;
    font-size: 35px;
    font-style: normal;
    line-height: 80px;
    letter-spacing: 2px;
}

.bdm-257 .bdm-element.bdm-element-7689e78 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.bdm-257 .bdm-element.bdm-element-7689e78 .bdm-divider-separator {
    width: 20%;
    margin: 0 auto;
    margin-center: 0;
}

.bdm-257 .bdm-element.bdm-element-7689e78 .bdm-divider {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-7689e78 > .bdm-widget-container {
    margin: -20px -15px -15px -15px;
}

.bdm-257 .bdm-element.bdm-element-6250b3d {
    text-align: left;
    font-family: arial;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 1.5px;
}

.bdm-257 .bdm-element.bdm-element-6250b3d > .bdm-widget-container {
    padding: 0px 0px 0px 010px;
}

.bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-dbef047.bdm-column .bdm-column-wrap {
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-dbef047.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-f799455 {
    --e-image-carousel-slides-to-show: 1;
}

.bdm-257 .bdm-element.bdm-element-8462956:not(.bdm-motion-effects-element-type-background), .bdm-257 .bdm-element.bdm-element-8462956 > .bdm-motion-effects-container > .bdm-motion-effects-layer {
    background-color: #C9CCCF;
}

.bdm-257 .bdm-element.bdm-element-8462956 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 80px;
    margin-bottom: 80px;
}

.bdm-257 .bdm-element.bdm-element-8462956 > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-d85e9ab {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-d85e9ab .bdm-heading-title {
    color: #000000;
    font-family: arial;
    font-weight: 700;
    font-size: 40px;
    font-style: normal;
    line-height: 4 0px;
    letter-spacing: 2px;
}

.bdm-257 .bdm-element.bdm-element-e77c764 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 2% 05% 0% 05%;
}

.bdm-257 .bdm-element.bdm-element-6d7d6cd .bdm-icon-list-items:not(.bdm-inline-items) .bdm-icon-list-item:not(:last-child) {
    padding-bottom: calc(20px/2);
}

.bdm-257 .bdm-element.bdm-element-6d7d6cd .bdm-icon-list-items:not(.bdm-inline-items) .bdm-icon-list-item:not(:first-child) {
    margin-top: calc(20px/2);
}

.bdm-257 .bdm-element.bdm-element-6d7d6cd .bdm-icon-list-items.bdm-inline-items .bdm-icon-list-item {
    margin-right: calc(20px/2);
    margin-left: calc(20px/2);
}

.bdm-257 .bdm-element.bdm-element-6d7d6cd .bdm-icon-list-items.bdm-inline-items {
    margin-right: calc(-20px/2);
    margin-left: calc(-20px/2);
}

body.rtl .bdm-257 .bdm-element.bdm-element-6d7d6cd .bdm-icon-list-items.bdm-inline-items .bdm-icon-list-item:after {
    left: calc(-20px/2);
}

body:not(.rtl) .bdm-257 .bdm-element.bdm-element-6d7d6cd .bdm-icon-list-items.bdm-inline-items .bdm-icon-list-item:after {
    right: calc(-20px/2);
}

.bdm-257 .bdm-element.bdm-element-6d7d6cd {
    --e-icon-list-icon-size: 14px;
}

.bdm-257 .bdm-element.bdm-element-6d7d6cd .bdm-icon-list-item > .bdm-icon-list-text, .bdm-257 .bdm-element.bdm-element-6d7d6cd .bdm-icon-list-item > a {
    font-family: arial;
}

.bdm-257 .bdm-element.bdm-element-9a29b2c .bdm-icon-list-items:not(.bdm-inline-items) .bdm-icon-list-item:not(:last-child) {
    padding-bottom: calc(20px/2);
}

.bdm-257 .bdm-element.bdm-element-9a29b2c .bdm-icon-list-items:not(.bdm-inline-items) .bdm-icon-list-item:not(:first-child) {
    margin-top: calc(20px/2);
}

.bdm-257 .bdm-element.bdm-element-9a29b2c .bdm-icon-list-items.bdm-inline-items .bdm-icon-list-item {
    margin-right: calc(20px/2);
    margin-left: calc(20px/2);
}

.bdm-257 .bdm-element.bdm-element-9a29b2c .bdm-icon-list-items.bdm-inline-items {
    margin-right: calc(-20px/2);
    margin-left: calc(-20px/2);
}

body.rtl .bdm-257 .bdm-element.bdm-element-9a29b2c .bdm-icon-list-items.bdm-inline-items .bdm-icon-list-item:after {
    left: calc(-20px/2);
}

body:not(.rtl) .bdm-257 .bdm-element.bdm-element-9a29b2c .bdm-icon-list-items.bdm-inline-items .bdm-icon-list-item:after {
    right: calc(-20px/2);
}

.bdm-257 .bdm-element.bdm-element-9a29b2c {
    --e-icon-list-icon-size: 14px;
}

.bdm-257 .bdm-element.bdm-element-9a29b2c .bdm-icon-list-item > .bdm-icon-list-text, .bdm-257 .bdm-element.bdm-element-9a29b2c .bdm-icon-list-item > a {
    font-family: arial;
}

.bdm-257 .bdm-element.bdm-element-913e718 .bdm-icon-list-items:not(.bdm-inline-items) .bdm-icon-list-item:not(:last-child) {
    padding-bottom: calc(20px/2);
}

.bdm-257 .bdm-element.bdm-element-913e718 .bdm-icon-list-items:not(.bdm-inline-items) .bdm-icon-list-item:not(:first-child) {
    margin-top: calc(20px/2);
}

.bdm-257 .bdm-element.bdm-element-913e718 .bdm-icon-list-items.bdm-inline-items .bdm-icon-list-item {
    margin-right: calc(20px/2);
    margin-left: calc(20px/2);
}

.bdm-257 .bdm-element.bdm-element-913e718 .bdm-icon-list-items.bdm-inline-items {
    margin-right: calc(-20px/2);
    margin-left: calc(-20px/2);
}

body.rtl .bdm-257 .bdm-element.bdm-element-913e718 .bdm-icon-list-items.bdm-inline-items .bdm-icon-list-item:after {
    left: calc(-20px/2);
}

body:not(.rtl) .bdm-257 .bdm-element.bdm-element-913e718 .bdm-icon-list-items.bdm-inline-items .bdm-icon-list-item:after {
    right: calc(-20px/2);
}

.bdm-257 .bdm-element.bdm-element-913e718 {
    --e-icon-list-icon-size: 14px;
}

.bdm-257 .bdm-element.bdm-element-913e718 .bdm-icon-list-item > .bdm-icon-list-text, .bdm-257 .bdm-element.bdm-element-913e718 .bdm-icon-list-item > a {
    font-family: arial;
}

.bdm-257 .bdm-element.bdm-element-110ba1da {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 50px;
    margin-bottom: 50px;
}

.bdm-257 .bdm-element.bdm-element-110ba1da > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-4de6bea6 > .bdm-element-populated > .bdm-widget-wrap {
    padding: 0px 0px 0px 0px;
}

.bdm-257 .bdm-element.bdm-element-14277907 {
    --e-image-carousel-slides-to-show: 3;
}

.bdm-257 .bdm-element.bdm-element-56bf2528 > .bdm-container {
    min-height: 200px;
}

.bdm-257 .bdm-element.bdm-element-56bf2528 > .bdm-container > .bdm-row > .bdm-column > .bdm-column-wrap > .bdm-widget-wrap {
    align-content: center;
    align-items: center;
}

.bdm-257 .bdm-element.bdm-element-56bf2528:not(.bdm-motion-effects-element-type-background), .bdm-257 .bdm-element.bdm-element-56bf2528 > .bdm-motion-effects-container > ..bdm-motion-effects-layer {
    background-color: #C9CCCF;
}

.bdm-257 .bdm-element.bdm-element-56bf2528 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.bdm-257 .bdm-element.bdm-element-56bf2528 > .bdm-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.bdm-257 .bdm-element.bdm-element-5dc9876 img {
    width: 55%;
}

.bdm-257 .bdm-element.bdm-element-2bcf35d6 {
    text-align: center;
    font-family: arial;
}

.bdm-257 .bdm-element.bdm-element-66ce835e {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-66ce835e .bdm-heading-title {
    color: var( --e-global-color-primary );
    font-family: arial;
    font-weight: 700;
    font-size: 35px;
    font-style: normal;
}

.bdm-257 .bdm-element.bdm-element-66ce835e > .bdm-widget-container {
    margin: 0px 0px 0px 0px;
}

.bdm-257 .bdm-element.bdm-element-12d11ae7 {
    --grid-template-columns: repeat(0, auto);
    --grid-column-gap: 5px;
    --grid-row-gap: 0px;
}

.bdm-257 .bdm-element.bdm-element-12d11ae7 .bdm-widget-container {
    text-align: center;
}

.bdm-257 .bdm-element.bdm-element-12d11ae7 .bdm-social-icon {
    background-color: #C9CCCF;
    border-style: solid;
    border-color: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-12d11ae7 .bdm-icon {
    border-radius: 10px 10px 10px 10px;
}

.bdm-257 .bdm-element.bdm-element-12d11ae7 .bdm-social-icon:hover {
    background-color: #FFFFFF;
}

.bdm-257 .bdm-element.bdm-element-12d11ae7 .bdm-social-icon:hover i {
    color: #C9CCCF;
}

.bdm-257 .bdm-element.bdm-element-12d11ae7 .bdm-social-icon:hover svg {
    fill: #C9CCCF;
}

body.bdm-page-257 h1.entry-title {
    margin-top: 1px;
}

:root {
    --page-title-display: none;
}

body.bdm-page-257:not(.bdm-motion-effects-element-type-background), body.bdm-page-257 > .bdm-motion-effects-container > .bdm-motion-effects-layer {
    background-color: #FFFFFF;
}

@media(min-width: 768px) {
    .bdm-257 .bdm-element.bdm-element-4628030 {
        width:50%;
    }

    .bdm-257 .bdm-element.bdm-element-79a07fe {
        width: 50%;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .bdm-257 .bdm-element.bdm-element-4b41aa38 {
        width:50%;
    }

    .bdm-257 .bdm-element.bdm-element-77b3a06c {
        width: 100%;
    }

    .bdm-257 .bdm-element.bdm-element-4628030 {
        width: 100%;
    }

    .bdm-257 .bdm-element.bdm-element-79a07fe {
        width: 100%;
    }

    .bdm-257 .bdm-element.bdm-element-5807f67 {
        width: 100%;
    }
}

@media(min-width: 1025px) {
    .bdm-257 .bdm-element.bdm-element-7f88bbc:not(.bdm-motion-effects-element-type-background), .bdm-257 .bdm-element.bdm-element-7f88bbc > .bdm-motion-effects-container > .bdm-motion-effects-layer {
        background-attachment:fixed;
    }
}

@media(max-width: 1024px) {
    .bdm-bc-flex-widget .bdm-257 .bdm-element.bdm-element-4b41aa38.bdm-column .bdm-column-wrap {
        align-items:center;
    }

    .bdm-257 .bdm-element.bdm-element-4b41aa38.bdm-column.bdm-element[data-element_type="column"] > .bdm-column-wrap.bdm-element-populated > .bdm-widget-wrap {
        align-content: center;
        align-items: center;
        margin-top: 30%;
    }

    .bdm-257 .bdm-element.bdm-element-4b41aa38.bdm-column > .bdm-column-wrap > .bdm-widget-wrap {
        justify-content: center;
    }

    .bdm-257 .bdm-element.bdm-element-4afb3c82 .bdm-heading-title {
        font-size: 50px;
        line-height: 50px;
    }

    .bdm-257 .bdm-element.bdm-element-d08d7fe .bdm-heading-title {
        font-size: 16px;
    }

    .bdm-257 .bdm-element.bdm-element-6619ab40 {
        margin-top: 15%;
        margin-bottom: 10%;
    }

    .bdm-257 .bdm-element.bdm-element-77b3a06c > .bdm-element-populated > .bdm-widget-wrap {
        padding: 0% 10% 0% 10%;
    }

    .bdm-257 .bdm-element.bdm-element-d9a1fee .bdm-heading-title {
        font-size: var( --e-global-typography-41117c6-font-size );
        line-height: var( --e-global-typography-41117c6-line-height );
        letter-spacing: var( --e-global-typography-41117c6-letter-spacing );
        word-spacing: var( --e-global-typography-41117c6-word-spacing );
    }

    .bdm-257 .bdm-element.bdm-element-1f61960 {
        font-size: 16px;
    }

    .bdm-257 .bdm-element.bdm-element-93d9a9f {
        margin-top: 5%;
        margin-bottom: 0%;
    }

    .bdm-257 .bdm-element.bdm-element-3e7571d .bdm-heading-title {
        font-size: 50px;
        line-height: 50px;
    }

    .bdm-257 .bdm-element.bdm-element-9ee011c {
        font-size: var( --e-global-typography-79f0be5-font-size );
        line-height: var( --e-global-typography-79f0be5-line-height );
        letter-spacing: var( --e-global-typography-79f0be5-letter-spacing );
        word-spacing: var( --e-global-typography-79f0be5-word-spacing );
    }

    .bdm-257 .bdm-element.bdm-element-79a07fe > .bdm-element-populated {
        border-width: 0px 0px 0px 0px;
        margin: 10% 0% 0% 0%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 0%;
    }

    .bdm-257 .bdm-element.bdm-element-79a07fe > .bdm-element-populated > .bdm-widget-wrap {
        padding: 0px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-509868ff .bdm-button {
        font-size: 16px;
    }

    .bdm-257 .bdm-element.bdm-element-829d824 {
        margin-top: 15%;
        margin-bottom: 10%;
    }

    .bdm-257 .bdm-element.bdm-element-5807f67 > .bdm-element-populated > .bdm-widget-wrap {
        padding: 0% 10% 0% 10%;
    }

    .bdm-257 .bdm-element.bdm-element-5509dd1 .bdm-heading-title {
        font-size: 50px;
        line-height: 50px;
    }

    .bdm-257 .bdm-element.bdm-element-8a0b5d1 {
        font-size: 16px;
    }

    .bdm-257 .bdm-element.bdm-element-063ba97 .bdm-heading-title {
        font-size: 50px;
        line-height: 50px;
    }

    .bdm-257 .bdm-element.bdm-element-b5f48c1 {
        font-size: 16px;
    }

    .bdm-257 .bdm-element.bdm-element-eb74d91 .bdm-heading-title {
        font-size: 50px;
        line-height: 50px;
    }

    .bdm-257 .bdm-element.bdm-element-b8f7be3 {
        font-size: 16px;
    }

    .bdm-257 .bdm-element.bdm-element-60fe214 .bdm-heading-title {
        font-size: 50px;
        line-height: 50px;
    }

    .bdm-257 .bdm-element.bdm-element-b5dcf6f {
        font-size: 16px;
    }

    .bdm-257 .bdm-element.bdm-element-fcc4848 .bdm-heading-title {
        font-size: 50px;
        line-height: 50px;
    }

    .bdm-257 .bdm-element.bdm-element-6250b3d {
        font-size: 16px;
    }

    .bdm-257 .bdm-element.bdm-element-d85e9ab .bdm-heading-title {
        font-size: 50px;
        line-height: 50px;
    }

    .bdm-257 .bdm-element.bdm-element-14277907 {
        --e-image-carousel-slides-to-show: 2;
    }
}

@media(max-width: 767px) {
    .bdm-257 .bdm-element.bdm-element-1dc59925 {
        padding:0px 0px 0px 0px;
        z-index: 2;
    }

    .bdm-257 .bdm-element.bdm-element-7e5b7693 {
        width: 100%;
        max-width: 100%;
        align-self: center;
    }

    .bdm-257 .bdm-element.bdm-element-72fe649b > .bdm-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    body:not(.rtl) .bdm-257 .bdm-element.bdm-element-72fe649b {
        left: 134px;
    }

    body.rtl .bdm-257 .bdm-element.bdm-element-72fe649b {
        right: 134px;
    }

    .bdm-257 .bdm-element.bdm-element-72fe649b {
        top: 15px;
    }

    .bdm-257 .bdm-element.bdm-element-45d572e6 > .bdm-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-23bbf003 {
        margin-top: 5%;
        margin-bottom: 0%;
        padding: 0px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-4b41aa38 {
        width: 100%;
    }

    .bdm-257 .bdm-element.bdm-element-4b41aa38 > .bdm-element-populated > .bdm-widget-wrap {
        padding: 40px 40px 40px 40px;
    }

    .bdm-257 .bdm-element.bdm-element-4afb3c82 .bdm-heading-title {
        font-size: 38px;
        line-height: 42px;
    }

    .bdm-257 .bdm-element.bdm-element-4afb3c82 > .bdm-widget-container {
        margin: 20px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-d08d7fe .bdm-heading-title {
        font-size: 19px;
		    line-height: 40px;

    }

    .bdm-257 .bdm-element.bdm-element-6619ab40 {
        padding: 0% 0% 10% 0%;
    }

    .bdm-257 .bdm-element.bdm-element-77b3a06c > .bdm-element-populated > .bdm-widget-wrap {
        padding: 0px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-d9a1fee .bdm-heading-title {
        font-size: var( --e-global-typography-41117c6-font-size );
        line-height: var( --e-global-typography-41117c6-line-height );
        letter-spacing: var( --e-global-typography-41117c6-letter-spacing );
        word-spacing: var( --e-global-typography-41117c6-word-spacing );
    }

    .bdm-257 .bdm-element.bdm-element-1f61960 {
        font-size: 14px;
    }

    .bdm-257 .bdm-element.bdm-element-93d9a9f {
        margin-top: 10%;
        margin-bottom: 0%;
        padding: 0% 5% 0% 5%;
    }

    .bdm-257 .bdm-element.bdm-element-3e7571d .bdm-heading-title {
        font-size: 38px;
        line-height: 82px;
    }

    .bdm-257 .bdm-element.bdm-element-9ee011c {
        font-size: var( --e-global-typography-79f0be5-font-size );
        line-height: var( --e-global-typography-79f0be5-line-height );
        letter-spacing: var( --e-global-typography-79f0be5-letter-spacing );
        word-spacing: var( --e-global-typography-79f0be5-word-spacing );
    }

    .bdm-257 .bdm-element.bdm-element-79a07fe > .bdm-element-populated {
        margin: 15% 0% 0% 0%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 0%;
    }

    .bdm-257 .bdm-element.bdm-element-509868ff .bdm-button {
        font-size: 14px;
    }

    .bdm-257 .bdm-element.bdm-element-829d824 {
        padding: 0% 0% 10% 0%;
    }

    .bdm-257 .bdm-element.bdm-element-5807f67 > .bdm-element-populated > .bdm-widget-wrap {
        padding: 0px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-5509dd1 .bdm-heading-title {
        font-size: 38px;
        line-height: 82px;
    }

    .bdm-257 .bdm-element.bdm-element-7a2527d {
        padding: 0% 0% 0% 0%;
    }

    .bdm-257 .bdm-element.bdm-element-b7df6ff > .bdm-element-populated > .bdm-widget-wrap {
        padding: 0px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-8a0b5d1 {
        font-size: 14px;
    }

    .bdm-257 .bdm-element.bdm-element-4f46879 {
        padding: 50px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-60d2952 > .bdm-element-populated > .bdm-widget-wrap {
        padding: 050px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-063ba97 .bdm-heading-title {
        font-size: 38px;
        line-height: 82px;
    }

    .bdm-257 .bdm-element.bdm-element-b5f48c1 {
        font-size: 14px;
    }

    .bdm-257 .bdm-element.bdm-element-d258aac {
        padding: 50px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-a3ec3ae > .bdm-element-populated > .bdm-widget-wrap {
        padding: 0px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-eb74d91 .bdm-heading-title {
        font-size: 38px;
        line-height: 82px;
    }

    .bdm-257 .bdm-element.bdm-element-b8f7be3 {
        font-size: 14px;
    }

    .bdm-257 .bdm-element.bdm-element-53de09a {
        padding: 50px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-95b2d25 > .bdm-element-populated > .bdm-widget-wrap {
        padding: 50px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-60fe214 .bdm-heading-title {
        font-size: 38px;
        line-height: 82px;
    }

    .bdm-257 .bdm-element.bdm-element-b5dcf6f {
        font-size: 14px;
    }

    .bdm-257 .bdm-element.bdm-element-829ca66 {
        padding: 50px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-4b9716c > .bdm-element-populated > .bdm-widget-wrap {
        padding: 0px 0px 0px 0px;
    }

    .bdm-257 .bdm-element.bdm-element-fcc4848 .bdm-heading-title {
        font-size: 38px;
        line-height: 82px;
    }

    .bdm-257 .bdm-element.bdm-element-6250b3d {
        font-size: 14px;
    }

    .bdm-257 .bdm-element.bdm-element-d85e9ab .bdm-heading-title {
        font-size: 38px;
        line-height: 82px;
    }

    .bdm-257 .bdm-element.bdm-element-14277907 {
        --e-image-carousel-slides-to-show: 1;
    }
}

/* Start custom CSS for section, class: .bdm-element-1dc59925 */
/* -- Changing the menu background on scroll effect -- */
.bdm-sticky--effects {
    background: #C9CCCF !important;
    /* change the background color here*/
}

.bdm-sticky--effects .sticky-menu-items ul li a /* change the menu text color here*/
{
    color: #fff!important;
}

.bdm-sticky--effects, .sticky-menu-items ul li a {
    transition: .5s all ease-in-out;
}

/* End custom CSS */
